[
  {
    "route": "/protected",
    "firstLoadUncompressedJsBytes": 887453,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\012i7eyh17tl3.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0qesjmrn7~1dz.js",
      ".next\\static\\chunks\\01_lw6dc6ltc-.js",
      ".next\\static\\chunks\\0l-wk1ive8m.1.js",
      ".next\\static\\chunks\\00gju7l2y3vh_.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/admin/products",
    "firstLoadUncompressedJsBytes": 815153,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\0_psz~izxr78o.js",
      ".next\\static\\chunks\\01_lw6dc6ltc-.js",
      ".next\\static\\chunks\\0qj.s.uyzj2u6.js",
      ".next\\static\\chunks\\1535xxoug.k9i.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0h2rh5ewa6gmd.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/admin/categories",
    "firstLoadUncompressedJsBytes": 810555,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\0_psz~izxr78o.js",
      ".next\\static\\chunks\\01_lw6dc6ltc-.js",
      ".next\\static\\chunks\\0~pn4~wuwvr32.js",
      ".next\\static\\chunks\\0f7q1cdbakqnj.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0h2rh5ewa6gmd.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/auth/sign-up",
    "firstLoadUncompressedJsBytes": 798825,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0.y2lp02b2t7q.js",
      ".next\\static\\chunks\\0qesjmrn7~1dz.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/auth/login",
    "firstLoadUncompressedJsBytes": 798571,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\020p4x66yuy~n.js",
      ".next\\static\\chunks\\0qesjmrn7~1dz.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/auth/forgot-password",
    "firstLoadUncompressedJsBytes": 798560,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0hn13p7jlg6c8.js",
      ".next\\static\\chunks\\0qesjmrn7~1dz.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/auth/update-password",
    "firstLoadUncompressedJsBytes": 792198,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\07b46tf_nu-sm.js",
      ".next\\static\\chunks\\0qesjmrn7~1dz.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/admin/users",
    "firstLoadUncompressedJsBytes": 732184,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\0d83uz0cb9cr0.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\09ftf-8ix1ad~.js",
      ".next\\static\\chunks\\0h2rh5ewa6gmd.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/order",
    "firstLoadUncompressedJsBytes": 726412,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\083objkg2e851.js",
      ".next\\static\\chunks\\0ulw1svcbtk8z.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/my-customers/[id]",
    "firstLoadUncompressedJsBytes": 569382,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0d068foshfwl7.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/my-customers/new",
    "firstLoadUncompressedJsBytes": 564226,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\00-xpv69x~78w.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/admin",
    "firstLoadUncompressedJsBytes": 555746,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\091cxb_8k6p~y.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/order/success",
    "firstLoadUncompressedJsBytes": 552889,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\10n544c5bwzh9.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/admin/orders",
    "firstLoadUncompressedJsBytes": 551609,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\0vebka-_nqjml.js",
      ".next\\static\\chunks\\0k5-k~sbs-wg6.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/",
    "firstLoadUncompressedJsBytes": 523255,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/my-customers",
    "firstLoadUncompressedJsBytes": 523255,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/my-orders",
    "firstLoadUncompressedJsBytes": 523255,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ka051yepewro.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/_not-found",
    "firstLoadUncompressedJsBytes": 517427,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/auth/error",
    "firstLoadUncompressedJsBytes": 517427,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  },
  {
    "route": "/auth/sign-up-success",
    "firstLoadUncompressedJsBytes": 517427,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\0usmzazea5o36.js",
      ".next\\static\\chunks\\0d3shmwh5_nmn.js",
      ".next\\static\\chunks\\0ze4gu236oq96.js",
      ".next\\static\\chunks\\10qd__0r7a~.l.js",
      ".next\\static\\chunks\\0-gaanm6h49z~.js",
      ".next\\static\\chunks\\06c8h6921f-oo.js",
      ".next\\static\\chunks\\15jasrm2107sy.js",
      ".next\\static\\chunks\\181uojwh.t2ik.js",
      ".next\\static\\chunks\\turbopack-0u.mb44r17v0_.js"
    ]
  }
]